Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 05:33:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order tabassum nadeem                    Bot:  Hi again! Bot:  Please enter your name Customer:  tabassum nadeem Bot:  Hi Tabassum Nadeem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642779707 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:29 AM, 18th Mar                   Juhi                   Hi Tabassum, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.          
  09:30 AM, 18th Mar                     tabassum nadeem                    I can't open my account history           09:30 AM, 18th Mar                   Juhi                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           09:31 AM, 18th Mar                     tabassum nadeem                    Ok           09:32 AM, 18th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265149